import request from "@/utils/request";

// 获取任务详细信息
export function getTaskInfo() {
  return request({
    url: "/system/pickingwavegoods/home",
    method: "get",
  });
}


export function alarmData() {
  return request({
    url: "/system/LargeScreen/alarmData",
    method: "get",
  });
}

//通知单
export function entryAnd() {
  return request({
    url: "/system/ckOrders/homeCount",
    method: "get",
  });
}
